#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

AUTHENTICATION_TOKEN_PATH=tokens
CREDENTIAL_INFORMATION_PATH=informations
VOTE_PATH=votes
CONFIRMATION_PATH=confirmations
CHOICE_CODE_PATH=choicecodes
CAST_CODE_PATH=castcodes
EXTENDED_AUTHENTICATION_PATH=extendedauthentication/authenticate
EXTENDED_AUTHENTICATION_SINGLE_PATH=extendedauthentication
RECEIPT_PATH=receipts

BALLOT_BOX_DATA_PATH=ballotboxdata
BALLOT_BOX_PATH=ballotboxes
BALLOT_BOX_STATUS_PATH=ballotboxes
BALLOT_BOX_AVAILABILITY_STATUS_PATH=ballotboxes
BALLOTDATA_PATH=ballotdata
CLEANSING_OUTPUTS_PATH=cleansingoutputs
CODES_MAPPING_DATA_PATH=codesmappingdata
CREDENTIAL_DATA_PATH=credentialdata
ELECION_EVENT_DATA_PATH=electioneventdata
ELECTORAL_DATA_PATH=electoraldata
VERIFICATION_CARD_DATA_PATH=verificationcarddata
VERIFICATION_CARD_SET_DATA_PATH=verificationcardsetdata
VERIFICATION_CARD_DERIVED_KEYS_PATH=derivedkeys
VOTER_INFORMATION_DATA_PATH=voterinformationdata
CERTIFICATES_DATA_PATH=certificates/public

KEY_TRANSLATION_EE_DATA_PATH=keytranslation/electionevent
KEY_TRANSLATION_VC_DATA_PATH=keytranslation/votingcard
KEY_TRANSLATION_BB_DATA_PATH=keytranslation/ballotbox

TENANT_DATA_PATH=tenantdata

COMPUTE_CHOICE_CODES_PATH=choicecodes
MIX_DEC_PATH=mixdec
